﻿<Controls:MetroWindow x:Class="Presentation.MenuWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:m="clr-namespace:Microsoft.Maps.MapControl.WPF;assembly=Microsoft.Maps.MapControl.WPF" 
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:DORA_Manager"
        xmlns:Controls="clr-namespace:MahApps.Metro.Controls;assembly=MahApps.Metro"
        mc:Ignorable="d"
        SnapsToDevicePixels = "True"
        Title="DORA Manager" Height="652.978" Width="855.5" WindowStartupLocation="CenterScreen" ResizeMode="NoResize" Visibility="Visible">

    <Grid Background="#FF211F1B" >
        <Grid.RowDefinitions>
            <RowDefinition Height="262*"/>
            <RowDefinition Height="249*"/>
        </Grid.RowDefinitions>
        <!-- ALGORITEAM LOGO-->
        <Image x:Name="Algoriteam_Logo" RenderOptions.BitmapScalingMode="Fant" HorizontalAlignment="Left" Height="45" Margin="10,0,0,10" VerticalAlignment="Bottom" Width="60" Source="/DORA Manager;component/Resources/LOGO.png" Stretch="Fill" Grid.Row="1"/>
        <Label x:Name="AlgoriTeam_Text" Content="AlgoriTeam™" Margin="70,0,0,10" FontFamily="Calibri" FontSize="18" FontWeight="Bold" Foreground="White" HorizontalAlignment="Left" VerticalAlignment="Bottom" Width="107" Height="32" Grid.Row="1"/>

        <!-- BUTTONS-->
        <Image x:Name="Avatar_Background" Cursor="Hand" MouseEnter="Avatar_MouseEnter" MouseLeave="Avatar_MouseLeave" PreviewMouseDown="Avatar_PreviewMouseDown" RenderOptions.BitmapScalingMode="Fant" Margin="35,0,683,144" Source="/DORA Manager;component/Resources/USER_AVATAR.png" Stretch="Fill" Height="132" VerticalAlignment="Bottom"/>
        <Image x:Name="Avatar" Cursor="Hand" MouseEnter="Avatar_MouseEnter" MouseLeave="Avatar_MouseLeave" PreviewMouseDown="Avatar_PreviewMouseDown" RenderOptions.BitmapScalingMode="Fant" Margin="41,50,689,150" Stretch="Fill"/>
        <Image x:Name="Route"  Cursor="Hand" PreviewMouseDown="Route_PreviewMouseDown" RenderOptions.BitmapScalingMode="Fant" Margin="70,206,0,54" Source="/DORA Manager;component/Resources/R_BUTTON.png" Stretch="Fill" HorizontalAlignment="Left" Width="60"/>
        <Image x:Name="History" Cursor="Hand" PreviewMouseDown="History_PreviewMouseDown" RenderOptions.BitmapScalingMode="Fant" HorizontalAlignment="Left" Margin="70,280,0,284" Width="60" Source="/DORA Manager;component/Resources/H_BUTTON.png" Stretch="Fill" Grid.RowSpan="2"/>
        <Image x:Name="Profile" Cursor="Hand" PreviewMouseDown="Profile_PreviewMouseDown" RenderOptions.BitmapScalingMode="Fant" HorizontalAlignment="Left" Margin="70,29,0,215" Width="60" Source="/DORA Manager;component/Resources/P_BUTTON.png" Stretch="Fill" Grid.Row="1"/>
        <Image x:Name="Sync" Cursor="Hand" PreviewMouseDown="Sync_PreviewMouseDown" RenderOptions.BitmapScalingMode="Fant" HorizontalAlignment="Left" Margin="70,105,0,139" Width="60" Source="/DORA Manager;component/Resources/S_BUTTON.png" Stretch="Fill" Grid.Row="1"/>
        <Image x:Name="Exit" Cursor="Hand" PreviewMouseDown="Exit_PreviewMouseDown" RenderOptions.BitmapScalingMode="Fant" HorizontalAlignment="Left" Margin="70,179,0,65" Width="60" Source="/DORA Manager;component/Resources/E_BUTTON.png" Stretch="Fill" Grid.Row="1"/>

        <!-- CAPTION -->
        <Image x:Name="BLACK"  RenderOptions.BitmapScalingMode="Fant" HorizontalAlignment="Left" Height="34" Margin="200,0,0,13" VerticalAlignment="Bottom" Width="26" Source="/DORA Manager;component/Resources/BLACK.png" Grid.Row="1"/>
        <Image x:Name="RED"  RenderOptions.BitmapScalingMode="Fant" HorizontalAlignment="Left" Height="34" Margin="619,0,0,13" VerticalAlignment="Bottom" Width="26" Source="/DORA Manager;component/Resources/RED.png" Grid.Row="1"/>
        <Image x:Name="GREEN"  RenderOptions.BitmapScalingMode="Fant" HorizontalAlignment="Left" Height="34" Margin="468,0,0,13" VerticalAlignment="Bottom" Width="26" Source="/DORA Manager;component/Resources/GREEN.png" Grid.Row="1"/>
        <Image x:Name="BLUE"  RenderOptions.BitmapScalingMode="Fant" HorizontalAlignment="Left" Height="34" Margin="322,0,0,13" VerticalAlignment="Bottom" Width="26" Source="/DORA Manager;component/Resources/BLUE.png" Grid.Row="1"/>

        <Label x:Name="Black_Text" Content="HOME" Margin="226,0,0,10" FontFamily="Calibri" FontSize="18" Foreground="White" HorizontalAlignment="Left" VerticalAlignment="Bottom" Width="72" Height="32" Grid.Row="1" RenderTransformOrigin="0.245,0.562"/>
        <Label x:Name="Blue_Text" Content="Not found" Margin="353,0,0,10" FontFamily="Calibri" FontSize="18" Foreground="White" HorizontalAlignment="Left" VerticalAlignment="Bottom" Width="98" Height="32" Grid.Row="1" RenderTransformOrigin="-0.112,0.688"/>
        <Label x:Name="Green_Text" Content="Found by user" Margin="494,0,0,10" FontFamily="Calibri" FontSize="18" Foreground="White" HorizontalAlignment="Left" VerticalAlignment="Bottom" Width="120" Height="32" Grid.Row="1"/>
        <Label x:Name="Red_Text" Content="Found by other users" Margin="645,0,0,10" FontFamily="Calibri" FontSize="18" Foreground="White" HorizontalAlignment="Left" VerticalAlignment="Bottom" Width="180" Height="32" Grid.Row="1"/>

        <!-- MENU -->
        <Image x:Name="RouteOpen" Visibility="Hidden" Cursor="Hand" RenderOptions.BitmapScalingMode="Fant" Margin="35,0,0,54" Source="/DORA Manager;component/Resources/ROUTE_BUTTON.png" Stretch="Fill" Height="60" VerticalAlignment="Bottom" HorizontalAlignment="Left" Width="132"/>
        <Image x:Name="HistoryOpen" Visibility="Hidden" Cursor="Hand" RenderOptions.BitmapScalingMode="Fant" HorizontalAlignment="Left" Height="60" Margin="35,0,0,284" VerticalAlignment="Bottom" Width="132" Source="/DORA Manager;component/Resources/HISTORY_BUTTON.png" Stretch="Fill" Grid.RowSpan="2"/>
        <Image x:Name="ProfileOpen" Visibility="Hidden" Cursor="Hand" RenderOptions.BitmapScalingMode="Fant" HorizontalAlignment="Left" Height="60" Margin="35,0,0,215" VerticalAlignment="Bottom" Width="132" Source="/DORA Manager;component/Resources/PROFILE_BUTTON.png" Stretch="Fill" Grid.Row="1"/>
        <Image x:Name="SyncOpen" Visibility="Hidden" Cursor="Hand" RenderOptions.BitmapScalingMode="Fant" HorizontalAlignment="Left" Height="60" Margin="35,0,0,139" VerticalAlignment="Bottom" Width="132" Source="/DORA Manager;component/Resources/SYNC_BUTTON.png" Stretch="Fill" Grid.Row="1"/>
        <Image x:Name="ExitOpen" Visibility="Hidden" Cursor="Hand" RenderOptions.BitmapScalingMode="Fant" HorizontalAlignment="Left" Height="60" Margin="35,0,0,65" VerticalAlignment="Bottom" Width="132" Source="/DORA Manager;component/Resources/EXIT_BUTTON.png" Stretch="Fill" Grid.Row="1"/>

        <!-- INNER FRAME -->
        <Border BorderBrush="White" BorderThickness="3" Margin="200,44,25,0" Grid.RowSpan="2" Height="515" VerticalAlignment="Top"/>
        <ScrollViewer x:Name="Scroller" VerticalScrollBarVisibility="Hidden"  Margin="200,44,25,65" CanContentScroll="True" Grid.RowSpan="2" >
            <Frame x:Name="InsideFrame" Content="" HorizontalAlignment="Stretch" VerticalAlignment="stretch"/>
        </ScrollViewer>
        <Label x:Name="Username" HorizontalContentAlignment="Right" Content="email" Margin="0,12,25,0" FontFamily="Calibri" FontSize="18" Foreground="White" HorizontalAlignment="Right" Width="625" Height="32" VerticalAlignment="Top"/>

    </Grid>
</Controls:MetroWindow>
